﻿@charset "utf-8";
/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0; outline: none;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
h1.wm-public{height:0rem; line-height:0rem; font-size:0rem;}
span,a,strong,div{-webkit-appearance:none;-webkit-tap-highlight-color:transparent;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
img{border:0;}
font,em{font-style:normal; font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_ani{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.pub_yh{font-family:"Microsoft YaHei";}
.pub_btn{display: block; overflow: hidden; text-indent: -9.99rem; cursor: pointer; margin: 0 auto;}
.pub_btn:hover{background-position: 0 bottom;}
.pub_le{float: left}
.pub_lr{float: right;}
.pub_ib{text-align: center; display: table; word-spacing:-1em;}
.pub_text1{display: block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.pub_text2{overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.pub_table{border-collapse: collapse; width: 100%;}
.none{display:none;}
*:not(input):not(textarea){user-select:none;}
body{background:#57edee; font-size:0.12px; font-family:"Microsoft YaHei",Verdana,Geneva,sans-serif,\5b8b\4f53; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
#content{position: relative; max-width: 1920px; margin: 0 auto; min-width: 1300px;}
.index1{background: url(../images/bg.jpg) no-repeat center 0;}
.index2{background: url(../images/header.jpg) no-repeat center 0; height: 3385px;}

.section{position: relative;}
.section1{height: 1030px;}
.section2{height: 1170px;}
.section3{height: 1000px;}
.publicMain{width: 1200px; height: 100%; margin: 0 auto; position: relative;}
.logo{display: block; position: absolute; left: 32px; top: 136px; z-index: 100;}

.topMenu{width: 760px; position: absolute; right: 0; top: 53px; display: flex; justify-content: center; z-index: 100;}
.btnCont{width: 293px; height: 99px; margin-left: 28px;}
.btnCont a{display: block; width: 293px; height: 99px; cursor: pointer; position: relative;}
.btnCont a.home{background: url(../images/home.png) no-repeat 0 0;}
.btnCont a.login{background: url(../images/login.png) no-repeat 0 0;}
.btnCont a.logout{background: url(../images/logout.png) no-repeat 0 0;}
.login_before,.login_after{width: 293px; height: 99px; position: relative; display: none;}
.userShow{width: 460px; height: 56px; line-height: 56px; color: #FFF; text-align: center; font-size: 22px; position: absolute; left: 50%; transform: translate(-50%,0); bottom: -60px; background: rgba(0,0,0,0.8); border-radius: 6px; display: none;}
.login_after:hover .userShow{display: block;}

.btn_home{display: block; background: url(../images/home.png) no-repeat 0 center; background-size: 37px auto; width: 180px; height: 50px; line-height: 44px; text-indent: 50px; color: #FFF; font-size: 24px; position: absolute; right: 24px; top: 50px;}
.topBtns{width: 100%; display: flex; justify-content: center; position: absolute; left: 0; top: 910px;}
.topBtns a{display: block; width: 293px; height: 99px; cursor: pointer; margin: 0 45px;}
.topBtns a.down{background: url(../images/btn_down.png) no-repeat 0 0; background-size: 100% auto;}
.topBtns a.btnRule{background: url(../images/btn_rule.png) no-repeat 0 0; background-size: 100% auto;}

.eventCont{width: 1060px; height: 1074px; background: url(../images/box1.png) no-repeat 0 0; background-size: 100% auto; position: relative; margin-left: 100px;}
.btnStatus{display: block; width: 208px; height: 69px; position: absolute; background: url(../images/status.png) no-repeat 0 0; background-size: 100% auto; top: 667px;}
.btnStatus.on{background-position: 0 -79px; cursor: pointer;}
.btnStatus.over{background-position: 0 -158px;}
.btnStatus.s1{left: 96px;}
.btnStatus.s2{left: 379px;}
.btnStatus.s3{left: 664px;}

.btnYao{display: block; width: 313px; height: 121px; position: absolute; background: url(../images/btn_yao.png) no-repeat 0 0; background-size: 100% auto; left: 50%; transform: translate(-50%,0); top: 800px; cursor: pointer;}

.msg{padding:0 20px; font-size: 30px; color: #f5e1b4; line-height: 50px; text-align: center; height: 280px; display: flex; justify-content: center; align-items: center;}
.msg span{color: #39b6ff;}
.goTop{width: 145px; position: absolute; right: 10px; top: 0; z-index: 99; display: none;}
.goTop a{display: block; width: 145px; height: 145px; position: fixed; bottom: 40%; background: url(../images/gotop.png) no-repeat 0 0; cursor: pointer;}

.yaoCont{width: 1060px; height: 959px; background: url(../images/box2.png) no-repeat 0 0; background-size: 100% auto; position: relative; margin-left: 100px;}
.yaoNum{font-size: 100px; color: #ffffa0; width: 100px; position: absolute; left: 325px; top: 44px; font-weight: bold; text-align: center;}
.yaoIcon{width: 800px; position: absolute; left: 184px; top: 310px;}
.yaoIcon a{display: block; width: 278px; height: 251px; background-position: 0 0; background-size: 100% auto; background-repeat: no-repeat; float: left; margin: 0 80px 24px 0;}
.yaoIcon a.wait{background-image: url(../images/wait.png);}
.yaoIcon a.leader{background-image: url(../images/leader.png);}
.yaoIcon a.h1{background-image: url(../images/v1.png);}
.yaoIcon a.h2{background-image: url(../images/v2.png);}
.yaoIcon a.h3{background-image: url(../images/v3.png);}
.yaoIcon a.h4{background-image: url(../images/v4.png);}
.yaoIcon a.h5{background-image: url(../images/v5.png);}

.popFiex{width: 100%; height: 100%; position: fixed; left: 0; top: 0; background: rgba(0,0,0,0.8); z-index: 100; display: none;}
.popCont{position: fixed; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.pop1{width: 672px; height: 774px; background: url(../images/pop1.png) no-repeat 0 0; background-size: 100% auto; top: 54%;}
.pop2{width: 479px; height: 431px; background: url(../images/pop2.png) no-repeat 0 0; background-size: 100% auto;}
.pop3{width: 671px; height: 656px; background: url(../images/pop3.png) no-repeat 0 0; background-size: 100% auto;}
.pop4{width: 671px; height: 692px; background: url(../images/pop4.png) no-repeat 0 0; background-size: 100% auto;}
.pop5{width: 672px; height: 562px; background: url(../images/pop5.png) no-repeat 0 0; background-size: 100% auto;}
.closeBtn{display: block; width: 72px; height: 69px; background: url(../images/close.png) no-repeat 0 0; background-size: 100% auto; cursor: pointer; position: absolute; right: -5px; top: -5px; z-index: 1000;}
.closeBtn2{display: block; width: 73px; height: 73px; background: url(../images/close2.png) no-repeat 0 0; background-size: 100% auto; cursor: pointer; position: absolute; left: 50%; transform: translate(-50%,0); bottom: -90px; z-index: 1000;}

.ruleCont{width: 510px; height: 600px; position: absolute; left: 98px; top: 110px; color: #FFF; font-size: 24px; line-height: 36px; overflow: hidden; overflow-y: auto;}
.ruleCont p{margin-bottom: 10px;}

.ptitle{display: block; width: 181px; position: absolute; left: 40px; top: 26px;}
.pt3{height: 510px;}
.pt4{height: 495px;}
.firendCont{padding-top: 116px;}
.firendText{text-align: center; height: 60px; font-size: 22px; color: #68ffff;}
.firendInput{height: 98px;}
.firendInput input{display: block; margin: 0 auto; width: 480px; height: 56px; padding: 0 10px; color: #000; font-size: 22px; margin: 0 auto;}
.firendBtns{height: 78px;}
.firendBtns a{display: block; width: 228px; height: 44px; line-height: 44px; text-align: center; font-size: 22px; color: #000; cursor: pointer; margin: 0 auto; background: #68ffff; border-radius: 44px;}
.firendImg{width: 388px; height: 194px; margin: 0 auto; margin-bottom: 48px; background: #FFF; position: relative;}
.friendTop{width: 100%; height: 100%; position: relative;}
.friendTop img.share{display: block; width: 194px; height: 194px; position: absolute; left: 0; top: 0;}
.result_ewm{width: 194px; height: 194px; position: absolute; right: 0; top: 0; display: flex; justify-content: center; align-items: center;}
.result_ewm img{display: block; width: 170px; height: 170px;}
#pop_share_down{width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 100;}
#pop_share_down img{display: block;  width: 100%; height: 100%;}

.msgImg{display: block; width: 100%; height: 100%;}

.subCont{padding: 180px 0 0 0; height: 120px;}
.subSelect{width: 387px; height: 51px; background: url(../images/select.png) no-repeat 0 0; background-size: 100% auto; position: relative; margin: 0 auto;}
.subSelect select{display: block; width: 350px; height: 100%; border:0 none; background: none; outline: none; margin: 0 auto; font-size: 18px; color: #000;}

.popBtns{display: flex; justify-content: center;}
.popBtns a{width: 144px; height: 81px; display: block; margin: 0 60px; cursor: pointer; background-position: 0 0; background-repeat: no-repeat; background-size: 100% auto;}
.popBtns a.no{background-image: url(../images/no.png);}
.popBtns a.yes{background-image: url(../images/yes.png);}
.popBtns a.yao{background-image: url(../images/yao.png); width: 352px; height: 99px;}
.popBtns a.btnEnter{background-image: url(../images/btn_enter.png); width: 380px; height: 100px;}


.scrollStyle::-webkit-scrollbar{width:10px;height:10px;background-color:rgba(0,0,0,0);}
.scrollStyle::-webkit-scrollbar-track{border-radius:10px;background-color:rgba(255,190,106,0.2);}/*底*/
.scrollStyle::-webkit-scrollbar-thumb{border-radius:10px;background-color:#a08644;}/*面*/
.scrollStyle::-webkit-scrollbar-thumb:hover{background-color:rgba(143,143,148,1);}
.scrollStyle::-webkit-scrollbar-thumb:active{background-color:rgba(106,106,112,1);}
.scrollStyle::-webkit-scrollbar-track-piece{margin:0;}

.hoverTop{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.hoverTop:hover{
  -webkit-transform: translate(0,-0.1rem);
  -moz-transform: translate(0,-0.1rem);
  -ms-transform: translate(0,-0.1rem);
  -o-transform: translate(0,-0.1rem);
  transform: translate(0,-0.1rem);
}
.hoverYuan{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.hoverYuan:hover{
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.moveleft{-webkit-transform: translate3d(-100%,0,0);-moz-transform: translate3d(-100%,0,0);-ms-transform: translate3d(-100%,0,0);-o-transform: translate3d(-100%,0,0);transform: translate3d(-100%,0,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.moveright{-webkit-transform: translate3d(100%,0,0);-moz-transform: translate3d(100%,0,0);-ms-transform: translate3d(100%,0,0);-o-transform: translate3d(100%,0,0);transform: translate3d(100%,0,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.moveup{-webkit-transform: translate3d(0,-100%,0);-moz-transform: translate3d(0,-100%,0);-ms-transform: translate3d(0,-100%,0);-o-transform: translate3d(0,-100%,0);transform: translate3d(0,-100%,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.movedown{-webkit-transform: translate3d(0,100%,0);-moz-transform: translate3d(0,100%,0);-ms-transform: translate3d(0,100%,0);-o-transform: translate3d(0,100%,0);transform: translate3d(0,100%,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}

.moveyuan{
  -webkit-animation: moveyuan 40s linear infinite;
  -moz-animation: moveyuan 40s linear infinite;
  -o-animation: moveyuan 40s linear infinite;
  -ms-animation: moveyuan 40s linear infinite;
  animation: moveyuan 40s linear infinite;
}
.moveyuan2{
  -webkit-animation: moveyuan2 5s linear infinite;
  -moz-animation: moveyuan2 5s linear infinite;
  -o-animation: moveyuan2 5s linear infinite;
  -ms-animation: moveyuan2 5s linear infinite;
  animation: moveyuan2 5s linear infinite;
}
@-webkit-keyframes moveyuan{
  0%{-webkit-transform: rotate(0deg);}
  100%{-webkit-transform: rotate(-360deg);}
}
@-moz-keyframes moveyuan{
  0%{-moz-transform: rotate(0deg);}
  100%{-moz-transform: rotate(-360deg);}
}
@-ms-keyframes moveyuan{
  0%{-ms-transform: rotate(0deg);}
  100%{-ms-transform: rotate(-360deg);}
}
@-o-keyframes moveyuan{
  0%{-o-transform: rotate(0deg);}
  100%{-o-transform: rotate(-360deg);}
}
@keyframes moveyuan{
  0%{transform: rotate(0deg);}
  100%{transform: rotate(-360deg);}
}

@-webkit-keyframes moveyuan2{
  0%{-webkit-transform: rotate(0deg);}
  100%{-webkit-transform: rotate(360deg);}
}
@-moz-keyframes moveyuan2{
  0%{-moz-transform: rotate(0deg);}
  100%{-moz-transform: rotate(360deg);}
}
@-ms-keyframes moveyuan2{
  0%{-ms-transform: rotate(0deg);}
  100%{-ms-transform: rotate(360deg);}
}
@-o-keyframes moveyuan2{
  0%{-o-transform: rotate(0deg);}
  100%{-o-transform: rotate(360deg);}
}
@keyframes moveyuan2{
  0%{transform: rotate(0deg);}
  100%{transform: rotate(360deg);}
}

.moveTop{
  -webkit-animation: moveTop 1s ease-in alternate;
  -moz-animation: moveTop 1s ease-in alternate;
  -o-animation: moveTop 1s ease-in alternate;
  -ms-animation: moveTop 1s ease-in alternate;
  animation: moveTop 1s ease-in alternate;
}
@-webkit-keyframes moveTop{
  0%{-webkit-transform:translate(0,-0.1rem);}
  100%{-webkit-transform:translate(0,0.1rem);}
}
@-moz-keyframes moveTop{
  0%{-moz-transform:translate(0,-0.1rem);}
  100%{-moz-transform:translate(0,0.1rem);}
}
@-ms-keyframes moveTop{
  0%{-ms-transform:translate(0,-0.1rem);}
  100%{-ms-transform:translate(0,0.1rem);}
}
@-o-keyframes moveTop{
  0%{-o-transform:translate(0,-0.1rem);}
  100%{-o-transform:translate(0,0.1rem);}
}
@keyframes moveTop{
  0%{transform:translate(0,-0.1rem);}
  100%{transform:translate(0,0.1rem);}
}

.moveScale{
  -webkit-animation: moveScale 1s ease-in alternate infinite;
  -moz-animation: moveScale 1s ease-in alternate infinite;
  -o-animation: moveScale 1s ease-in alternate infinite;
  -ms-animation: moveScale 1s ease-in alternate infinite;
  animation: moveScale 1s ease-in alternate infinite;
}
@-webkit-keyframes moveScale{
  0%{-webkit-transform:scale(.9);}
  100%{-webkit-transform:scale(1);}
}
@-moz-keyframes moveScale{
  0%{-moz-transform:scale(.9);}
  100%{-moz-transform:scale(1);}
}
@-ms-keyframes moveScale{
  0%{-ms-transform:scale(.9);}
  100%{-ms-transform:scale(1);}
}
@-o-keyframes moveScale{
  0%{-o-transform:scale(.9);}
  100%{-o-transform:scale(1);}
}
@keyframes moveScale{
  0%{transform:scale(.9);}
  100%{transform:scale(1);}
}



.scrollStyle::-webkit-scrollbar{width:0.06rem;height:0.06rem;background-color:rgba(0,0,0,0);}
.scrollStyle::-webkit-scrollbar-track{border-radius:0.06rem;background-color:#1e1e1e;}/*底*/
.scrollStyle::-webkit-scrollbar-thumb{border-radius:0.06rem;background-color:#8b8b8b;}/*面*/
.scrollStyle::-webkit-scrollbar-thumb:hover{background-color:rgba(143,143,148,1);}
.scrollStyle::-webkit-scrollbar-thumb:active{background-color:rgba(106,106,112,1);}
.scrollStyle::-webkit-scrollbar-track-piece{margin:0;}



@media screen and (min-width: 19.2rem){
    
}

body::-webkit-scrollbar{width:0.06rem;height:0.06rem;background-color:rgba(0,0,0,0);}
body::-webkit-scrollbar-track{border-radius:0.06rem;background-color:#1e1e1e;}/*底*/
body::-webkit-scrollbar-thumb{border-radius:0.06rem;background-color:#8b8b8b;}/*面*/
body::-webkit-scrollbar-thumb:hover{background-color:rgba(143,143,148,1);}
body::-webkit-scrollbar-thumb:active{background-color:rgba(106,106,112,1);}
body::-webkit-scrollbar-track-piece{margin:0;}
